<!DOCTYPE HTML>
<html>
    <head>
        <title> FAQ </title>
        <meta charset="utf-8" />
                              
        <link rel="shortcut icon" type="image/x-icon" href="../img/logo.ico" />
                            
        <link href="../css/bootstrap.min.css" type="text/css" rel="stylesheet">
        <link href="../css/style.css" type="text/css" rel="stylesheet">
                        
        <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
        <script src="../js/bootstrap.min.js"></script>
    </head>
	
	<body>
		<header>
			<!-- Hier ist der Header, in dem Header wurde mittels einer CSS Datei das UPride Logo eingefügt.-->
		</header>
        
		<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <!-- in Zeile 23 ist der 1. Button zur Verlinkung der Startseite. In dem punkt href muss der Link zur Startseite eingefügt werden. 
                    zum Beispiel href="www.upride.de" //-->
			<a class="navbar-brand" href="../index.html" id="title">UPride</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
				<div class="navbar-nav">
					<a class="nav-item nav-link active" href="faq.html">FAQ</a>
					<a class="nav-item nav-link" href="kontakt.html">Kontakte</a>
				</div>
			</div>
        </nav>
		
		<main>
        <div class="hintergrund"></div>
            <h1>Wer sind wir?</h1>
            
            <p> Wir sind eine Potsdamer Unigruppe, die alle Potsdamer Hochschulen repräsentiert. Wenn du also eine queere, studierende Person an der Universität Potsdam, der Fachhochschule Potsdam oder der Filmuniversität Babelsberg bist, kannst du gerne bei uns mitmachen.</p>
            
            <h1>Was machen wir?</h1>
            
            <p> Wir kümmern uns um alle queere Angelegenheiten an der Hochschule. Wir planen queere Events und kümmern uns um queerphobische Erfahrungen der Studierenden. Wenn ihr also, aufgrund von queerphobie, euch nicht sicher fühlt an eurer Hochschule, wendet euch an uns! Und falls ihr noch nicht geoutet seit und trotzdem Probleme habt, könnt ihr euch annonym an uns wenden, hier auf der Website. </p>
            
             <h1>Wo treffen wir uns?</h1>
            
              <p>Einmal im Monat haben wir ein Organisatorisches Meeting, bei dem wir Events für diesen Monat und auch längerfristig planen. Dieses findet normalerweise im Regenbogenkombinat in der Dortustraße 71A statt. Ausnahmen werden vorher auf der Website bekannt gegeben. Falls ihr keine Zeit, aber Ideen habt, dann könnt ihr uns auch diese per Mail oder Post schicken. Die Adressen findet ihr auf unserer Kontaktseite, hier auf der Website. Zudem haben wir auch einmal im Monat einen Stammtisch, immer am 3. Dienstag in der Woche, in einer Potsdamer Bar. Die Ankündigung findet ihr hier auf der Website und auf unseren Facebook-Account.</p>
            
            <h1>Wie kann man Mitglied werden?</h1>
            
            <p>Du bist eine studierende Person oder eine Absolvent*in der Brandenburger Hochschulen? Dann kannst du Mitglied werden, in dem du zu einem organisatorischen Treffen kommst, die Mitgliedschaft beantragst und die Mehrheit der anwesenden Mitglieder zu stimmen. Auch kannst du Mitglied werden, wenn du einen unförmlichen Antrag einreichst, per Post oder Mail und dann wird beim nächsten organisatorischen Treffen darüber abgestimmt. </p>
		</main>

		<footer>
            <div class="row">
                <div class="col-lg-3">
                    <p>© 2019 by UPride</p>
                </div>
                <div class="col-lg-2">
                    <a href="Impressum.html">Impressum</a>
                </div>
            </div>
        </footer>
	</body>
</html>